Bug 2076274 (CVE-2022-1364)

Summary: CVE-2022-1364 Chromium-browser: Type Confusion in V8.
Product: [Other] Security Response Reporter: amctagga
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED UPSTREAM QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: unspecifiedCC: spotrh, tpopela, yaneti
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: chromium-browser 100.0.4896.127 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-04-19 08:08:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 2076451, 2076452    
Bug Blocks: 2076273    

Description amctagga 2022-04-18 14:12:43 UTC
This update includes 2 security fixes. Below, we highlight fixes that were contributed by external researchers. Please see the Chrome Security Page for more information.

[$NA][1315901] High CVE-2022-1364: Type Confusion in V8. Reported by Clément Lecigne of Google's Threat Analysis Group on 2022-04-13

We would also like to thank all security researchers that worked with us during the development cycle to prevent security bugs from ever reaching the stable channel.

Google is aware that an exploit for CVE-2022-1364 exists in the wild.As usual, our ongoing internal security work was responsible for a wide range of fixes:

    [1316420] Various fixes from internal audits, fuzzing and other initiatives

Comment 2 TEJ RATHI 2022-04-19 05:28:16 UTC
Created chromium tracking bugs for this issue:

Affects: epel-all [bug 2076451]
Affects: fedora-all [bug 2076452]

Comment 3 Product Security DevOps Team 2022-04-19 08:08:05 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.